Vallheru Multiple Script Remote Overflow

2007-03-04T13:02:30
ID OSVDB:33500
Type osvdb
Reporter OSVDB
Modified 2007-03-04T13:02:30

Description

Solution Description

Upgrade to version 1.0.9, 1.3beta or higher, as it has been reported to fix this vulnerability. An upgrade is required as there are no known workarounds.

References:

Vendor URL: http://www.vallheru-tech.livenet.pl/ Vendor URL: http://sourceforge.net/projects/vallheru/ Vendor Specific News/Changelog Entry: http://sourceforge.net/project/shownotes.php?group_id=118350&release_id=491871 Vendor Specific News/Changelog Entry: http://sourceforge.net/project/shownotes.php?group_id=118350&release_id=491075 Other Advisory URL: http://vallheru.svn.sourceforge.net/viewvc/vallheru/vallheru2/bank.php?r1=910&r2=918 CVE-2007-1408